ZIP_STAT_INIT(3)

NAME
zip_stat_init - initialize zip_stat structure

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>

void zip_stat_init(struct zip_stat *sb);

DESCRIPTION
The zip_stat_init function initializes the members of a struct zip_stat. The current members are described in zip_stat(3), but this function should be used to initialize it to make sure none are missed. The structure pointed to by sb must be allocated before calling zip_stat_init.

RETURN VALUES
If sb is valid, the function is always successful.

SEE ALSO
libzip(3), zip_stat(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>